Subject: fvwm2 looses some mouse bindings on Restart

From: [email-masked]
Date: Wed, 21 Jul 1999 14:00:00 -0500 (CDT)

Full_Name: Phillip Moore
Version: 2.2.2
CVS_Date: 
OS: Solaris 7
X_Server: Xsun
Submission from: (NULL) (209.1.32.205)

I am running fvwm2 with a multi-head display. If I restart fvwm2 on display
:0.0
(say to reread .fvwm2rc changes) it forgets certain mouse bindings for
windows
that were already open.    If I restart fvwm2 on display :0.1 this does not
happen.

Mouse bindings in question:
Mouse 3 TSIWF   S4      RaiseLower
Mouse 3 TSIWF   4       Iconify
Mouse 1 TSIWF   4       Move

Example:
On display :0.0 I have one xterm (xterm1).  If I restart fvwm2 I will no
longer
be able to use above mouse bindings on that window.  If I open up a new
xterm (xterm2)  I can use those mouse bindings for that new window.

This does NOT happen if I do the same things on display :0.1.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]